uuid: f8df2968-76ee-4bb4-8520-59868cd1ab3c
langcode: en
status: true
dependencies:
  config:
    - block_content.type.premier_banner
    - field.storage.block_content.field_banner_image
    - media.type.image
id: block_content.premier_banner.field_banner_image
field_name: field_banner_image
entity_type: block_content
bundle: premier_banner
label: 'Banner Image'
description: 'The image to use for this display, should be transparent.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
